summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
author이형주/MDE Lab(SR)/삼성전자 <leee.lee@samsung.com>2024-11-14 14:47:30 +0900
committerGitHub Enterprise <noreply-CODE@samsung.com>2024-11-14 14:47:30 +0900
commit6528beda24c4fb0970700094a9e9bc0187cd7a6e (patch)
tree7f415dffb63850542d49879ab52683572350e3bb
parent92fb3537686485accd828518c8e10b6fb0ce1eb5 (diff)
downloadruntime-tizen.tar.gz
runtime-tizen.tar.bz2
runtime-tizen.zip
-rwxr-xr-xeng/common/tools.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/eng/common/tools.sh b/eng/common/tools.sh
index e8d47894334..a67a3f1a079 100755
--- a/eng/common/tools.sh
+++ b/eng/common/tools.sh
@@ -498,7 +498,7 @@ function MSBuild-Core {
function RunBuildTool {
export ARCADE_BUILD_TOOL_COMMAND="$_InitializeBuildTool $@"
- "$_InitializeBuildTool" "$@" || {
+ "$_InitializeBuildTool" "$@" || "$_InitializeBuildTool" "$@" || {
local exit_code=$?
# We should not Write-PipelineTaskError here because that message shows up in the build summary
# The build already logged an error, that's the reason it failed. Producing an error here only adds noise.